body {
	margin: 0px;
	padding: 0px;
	font-family: "Lucida Sans Unicode","Lucida Grande",Tahoma, Garuda, Verdana, sans-serif;
	overflow: hidden;
}

img { 
	border: 0 none; 
}

#header {
	width: 100%;
	height: 100px;
	margin: 0px;
	padding: 0px;
	/*background: url('../images/background-texture6.jpg') repeat;*/
	/*background-color: #5799BA;*/
	background-color: #59b5ec;
	position: absolute;
	top: 0px;
	left: 0px;
	box-shadow: 4px 4px 10px 6px rgba(90, 90, 90, 0.6);
	-moz-box-shadow:  4px 4px 10px 6px rgba(90, 90, 90, 0.6);
	-webkit-box-shadow:  4px 4px 10px 6px rgba(90, 90, 90, 0.6);
	z-index: 10;
}

h1 {
	margin: 0px 0px 0px 10px;
	line-height: 50px;
	padding: 0px;
	-moz-text-shadow: 1px 1px 2px rgba(50, 50, 50, 0.6);
	-webkit-text-shadow: 1px 1px 2px rgba(50, 50, 50, 0.6);
	color: #eee;
	font-size: 36px;
	z-index: 11;
	position: relative;
}

h1 span {
	font-weight: bold;
	color: #457B95 !important;
	margin: 0px;
	padding: 0px;
	text-shadow: 0px 1px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(0,0,0,.7);
	-moz-text-shadow: 0px 1px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(0,0,0,.7);
	-webkit-text-shadow: 0px 1px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(0,0,0,.7);
}

#bulb {
	position: absolute;
	top: 0px;
	left: 182px;
	z-index: 10;
}

#topad {
	position: absolute;
	top: 5px;
	right: 5px;
	z-index: 12; 
}

#topbar {
	position: absolute;
	width: 100%;
	top: 0px;
	height: 51px;
	z-index: 2;
	background-color: #323232;
	box-shadow: 1px 4px 5px 2px rgba(150, 226, 234, 0.4);
	-moz-box-shadow:  4px 4px 10px 6px rgba(150, 226, 234, 0.4);
	-webkit-box-shadow:  4px 4px 10px 6px rgba(150, 226, 234, 0.4);
	border-bottom: 1px solid #9DE3EA;
	background-image: -moz-linear-gradient(top, #626262, #323232);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#626262), to(#323232));
}

#maincontainer {
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	background: url('../images/noise3.png') repeat;
	background-color: hsl(60, 70%, 84%);
}

#maincontent {
	margin: 122px 0px 20px 0px;
}

#footer {
	position: absolute;
	bottom: 0px;
	/*border-top: 1px solid #666;*/
	/*background: url('../images/background-texture6.jpg') repeat;*/
	/*background-color: #5799BA;*/
	background-color: #59b5ec;
	width: 100%;
	text-align: left;
	box-shadow: 4px 4px 10px 6px rgba(90, 90, 90, 0.6);
	-moz-box-shadow:  4px 4px 10px 6px rgba(90, 90, 90, 0.6);
	-webkit-box-shadow:  4px 4px 10px 6px rgba(90, 90, 90, 0.6);
	z-index: 10;
}

#footer a {
	margin: 0px 10px 0px 10px;
	font-weight: normal;
	color: #fff;
	text-decoration: none;
	z-index: 50;
}

#footer a:hover {
	color: #457b95;
	cursor: pointer;
}

#footer span {
	float: right;
}

#wrapper {
	overflow: scroll;
}

#spacer {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

#help {
	display: none;
	visibility: hidden;
	position: absolute;
	top: 0px;
	left: 20%;
	width: 60%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

#helpcontainer {
	top: 185px;
	bottom: 60px;
	box-shadow: 2px 2px 10px 1px rgba(120, 120, 120, 0.6);
	-moz-box-shadow:  2px 2px 10px 1px rgba(120, 120, 120, 0.6);
	-webkit-box-shadow:  2px 2px 10px 1px rgba(120, 120, 120, 0.6);
	z-index: 10000;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	overflow: auto;
	background-color: #f6f6f6;
	position: absolute;
}

#help h2 {
	padding-left: 20px;
	margin-top: 0px;
}

#help p {
	padding: 2px 20px 2px 20px;
	color: #444;
}

#help hr {
	margin-left: 30px;
	margin-right: 30px;
}

#helpcontainer div {
	text-align: right;
	padding: 5px;
	text-decoration: underline;
	color: #69f;
}

#help div a:hover {
	cursor: pointer;
}

#controlpanel {
	width: 100%;
	padding: 0px;
	margin: 0px;
	position: relative;
}

#clearscreen {
	position: absolute;
	top: 0px;
	left: 0px;
}

#additems {
	padding: 0px;
	margin: 0px auto 0px auto;
	width: 350px;
}

#refreshitems {
	position: absolute;
	top: 0px;
	right: 0px;
}

#addword, #addimage, #surpriseme, #refreshitems, #clearscreen {
	display: inline-block;
	zoom: 1; /* for ie */
	width: 40px;
	height: 25px;
	margin: 0px 30px 0px 30px;
	box-shadow: 2px 2px 10px 1px rgba(120, 120, 120, 0.6);
	-moz-box-shadow:  2px 2px 10px 1px rgba(120, 120, 120, 0.6);
	-webkit-box-shadow:  2px 2px 10px 1px rgba(120, 120, 120, 0.6);
	z-index: 10;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	border: 1px solid #666;
	background-image: -moz-linear-gradient(top, #f6f6f6, #a1a1a1);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#a1a1a1));
}

#addword:hover, #addimage:hover, #surpriseme:hover, #refreshitems:hover, #clearscreen:hover {
	cursor: pointer;
	background-image: -moz-linear-gradient(bottom, #f6f6f6, #d1d1d1);
	background-image: -webkit-gradient(linear, left bottom, left top, from(#f6f6f6), to(#d1d1d1));
}

.worditem {
	display: inline-block;
	/*position: absolute;*/
	font-size: 24px;
	font-weight: bold;
	color: #666;
	-moz-transform:rotate(0deg);
	-webkit-transform:rotate(0deg);
	-o-transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	transform:rotate(0deg);
	transition: transform 500ms;
	-moz-transition: -moz-transform 500ms;
	-webkit-transition: -webkit-transform 500ms;
	-o-transition: -o-transform 500ms;
}

.imageitem {
	/*position: absolute;*/
	width: 60px;
	height: 60px;
	-moz-transform:rotate(0deg);
	-webkit-transform:rotate(0deg);
	-o-transform:rotate(0deg);
	-ms-transform:rotate(0deg);
	transform:rotate(0deg);
	transition: transform 500ms;
	-moz-transition: -moz-transform 500ms;
	-webkit-transition: -webkit-transform 500ms;
	-o-transition: -o-transform 500ms;
}

#worditems {
	position: absolute;
	top: 180px;
	left: 25%;
	width: 10px;
}

#imageitems {
	position: absolute;
	top: 180px;
	right: 25%;
	width: 10px;
}

.worditem:hover, .imageitem:hover {
	cursor: move;
}

#getstarted {
	position: absolute;
	top: 100px;
	left: 0px;
	width: 100%;
	text-align: center;
}

#clickbutton {
	color: #bbb;
	font-weight: bold;
	font-size: 28px;
}

#clickbutton a {
	cursor: pointer;
	color: #36f;
}

#clickbutton a:hover {
	text-decoration: underline;
}

#funkyideas {
	color: #bbb;
	font-weight: bold;
	font-size: 64px;
	padding-top: 70px;
	clear: both;
}

#panelcontainer {
	width: 780px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

.panel {
	width: 325px;
	height: 210px;
	border: 3px solid #ccc;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	text-align: left;
	position: relative;
	font-size: 16px;
	font-weight: bold;
	color: #555;
	padding: 65px 20px 10px 20px;
}

#startleftpanel {
	float: left;
	border-color: #81d9f3;
	background: url('../images/why.png') no-repeat;
	background-position: top right;
}

#startrightpanel {
	float: right;
	border-color: #f1b071;
	background: url('../images/how.png') no-repeat;
	background-position: top right;
}

.panel a {
	text-decoration: underline;
	color: #55c;
	text-shadow: 0px 0px 1px #fff;
	transition: text-shadow 0.3s;
	-moz-transition: text-shadow 0.3s;
	-webkit-transition: text-shadow 0.3s;
}

.panel a:hover {
	cursor: pointer;
	text-shadow: 1px 1px 1px #777;
	transition: text-shadow 0.3s;
	-moz-transition: text-shadow 0.3s;
	-webkit-transition: text-shadow 0.3s;
}